/* Typography */
.typography {font-family:Arial, Helvetica, sans-serif;}
.typography h1 {color:#FFFFFF; font-weight:normal; line-height:35px; font-size:34px; padding:0px 0px 20px 0px; margin:0px;}
.typography h2 {font-size:24px; line-height:26px; padding:0px 0px 20px 0px; margin:0px; font-weight:normal; color:#385104;}
.typography h3 {font-size:16px; line-height:18px; font-weight:bold; color:#81a32b; padding:0px 0px 20px 0px; margin:0px;}
.typography h4 {color:#000000; font-size:15px; line-height:19px; padding:0px 0px 20px 0px; margin:0px; font-weight:normal;}
.typography p {color:#58585a; font-size:13px; line-height:18px; padding:0px 0px 20px 0px; margin:0px;}
.typography p a {color:#58585a; text-decoration:underline;}
.typography p a:hover {color:#81a32b;}
.typography ul, .typography ol {padding:0px 0px 20px 20px; margin:0px;}
.typography li {font-size:13px; line-height:18px; padding:0px 0px 5px 0px; margin:0px; color:#58585a; list-style:url(../images/listStyle.png);}
.typography hr {clear:both; padding:0px; margin:10px 0px 20px 0px; width:100%; border-top:1px solid #58585a;}


/* LINK ICONS - shows type of file
------------------------------------ */
.typography a[href$=".pdf"],
.typography a[href$=".PDF"],
.typography a.pdf {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_white_acrobat.png) no-repeat left center;
}
.typography a[href$=".doc"],
.typography a[href$=".DOC"],
.typography a.doc {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_word.png) no-repeat left center;
}
.typography a[href$=".xls"],
.typography a[href$=".XLS"],
.typography a.xls {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_excel.png) no-repeat left center;
}
.typography a[href$=".gz"],
.typography a[href$=".GZ"],
.typography a[href$=".gzip"],
.typography a[href$=".GZIP"],
.typography a[href$=".zip"],
.typography a[href$=".ZIP"],
.typography a.archive {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_white_zip.png) no-repeat left center;
}
.typography a[href$=".exe"],
.typography a[href$=".EXE"],
.typography a.application {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/application.png) no-repeat left center;
}